#!/bin/sh
echo 'name: TypeCompose
version: 0.9.9
id: TypeCompose-0.9.9-bc87240567d6ec818e3d8dca9f6d02f8

license: BSD3
copyright: (c) 2007-2013 by Conal Elliott
maintainer: conal@conal.net
stability: provisional
homepage: https://github.com/conal/TypeCompose
package-url:
synopsis: Type composition classes & instances
description: TypeCompose provides some classes & instances for forms of type
             composition, as well as some modules who haven'\''t yet found a home.
             .
             Please see the project wiki page: <http://haskell.org/haskellwiki/TypeCompose>
             .
             Copyright 2007-2012 by Conal Elliott; BSD3 license.
category: Composition, Control
author: Conal Elliott
exposed: True
exposed-modules: Data.Bijection Data.CxMonoid Data.RefMonad
                 Data.Pair Data.Zip Data.Lambda Data.Title Data.Partial
                 Control.Instances Control.Compose
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/TypeCompose-0.9.9
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/TypeCompose-0.9.9
              /usr/local/lib
hs-libraries: HSTypeCompose-0.9.9
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/TypeCompose-0.9.9/html/TypeCompose.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/TypeCompose-0.9.9/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
